[Risolto] Deepin Desktop environment

Configurazione e uso di desktop e window manager alternativi, quali FVWM, Fluxbox, OpenBox, e17 e altri.
Frederaik
Prode Principiante
Messaggi: 2
Iscrizione: lunedì 18 marzo 2019, 19:14
Distribuzione: Ubuntu 18.10
Sesso: Maschile

[Risolto] Deepin Desktop environment

Messaggio da Frederaik » lunedì 18 marzo 2019, 19:21

Salve a tutti,
Parto dal presupposto che suono nuovo del mondo ubuntu.
Per iniziare ad avvicinarmici ho installato la versione 18.10 su macchina virtuale. Volevo provare a cambiare il DE andando a mettere quello di deepin. Cercando su google ho trovato la sequenza di comandi da utilizzare ma quando vado ad eseguire il primo, ovvero

Codice: Seleziona tutto

sudo add-apt-repository ppa:leaeasy/dde
la risposta è la seguente:

Codice: Seleziona tutto

You can install deepin desktop environment by run

sudo add-apt-repository ppa:leaeasy/dde
sudo apt-get update
apt-get install dde
------
Ubuntu Bionic: https://drive.google.com/file/d/1xkQPb4tWocknuYeY-t41W--kz-9SSL0V/view?usp=sharing
------
Important Issue:
Q: Can dde on Ubuntu 16.04?
A: Sorry, the dde depends on qt version above than 5.6.
     If you want to install dde, please upgrade to 17.04 or above.
 Maggiori informazioni: https://launchpad.net/~leaeasy/+archive/ubuntu/dde
Premere «Invio» per continuare o Ctrl-c per annullare l'aggiunta.

Trovato:1 http://it.archive.ubuntu.com/ubuntu bionic InRelease
Trovato:2 http://ppa.launchpad.net/xorg-edgers/ppa/ubuntu bionic InRelease
Trovato:3 http://archive.ubuntu.com/ubuntu cosmic InRelease                    
Trovato:4 http://it.archive.ubuntu.com/ubuntu bionic-security InRelease        
Trovato:5 http://it.archive.ubuntu.com/ubuntu bionic-updates InRelease         
Ignorato:6 http://ppa.launchpad.net/leaeasy/dde/ubuntu cosmic InRelease        
Trovato:7 http://it.archive.ubuntu.com/ubuntu bionic-proposed InRelease       
Errore:8 http://ppa.launchpad.net/leaeasy/dde/ubuntu cosmic Release          
  404  Not Found [IP: 91.189.95.83 80]
Lettura elenco dei pacchetti... Fatto                                        
E: Il repository "http://ppa.launchpad.net/leaeasy/dde/ubuntu cosmic Release" non ha un file Release.
N: L'aggiornamento da tale repository non può essere eseguito in modo sicuro ed è quindi disabilitato come impostazione predefinita.
N: Consultare la pagina man apt-secure(8) per la creazione di un repository e la configurazione utente.
Ovviamente dandomi questi errori quando vado ad installare il pacchetto dde mi dice che non è in grado di trovarlo.
Qualcuno può aiutarmi a risolvere?
Grazie!
Ultima modifica di trekfan1 il lunedì 18 marzo 2019, 20:06, modificato 2 volte in totale.
Motivazione: Non serve il tutto maiuscolo per il [Risolto], grazie e inseriti i tag CODE

Avatar utente
giulux
Amministratore
Amministratore
Messaggi: 23199
Iscrizione: domenica 10 gennaio 2010, 12:17
Desktop: ubuntu 18.04
Distribuzione: Ubuntu 18.04.3 LTS x86_64
Sesso: Maschile
Località: Roma

Re: Deepin Desktop environment

Messaggio da giulux » lunedì 18 marzo 2019, 19:41

Benvenuto nel forum!
Come ti dice e puoi controllare andando all'indirizzo di launchpad indicato, non è disponibile una versione per la 18.10.
Quindi o aspetti che venga rilasciata (se mai lo sarà), o installi la 18.04 o rinunci a DE deepin.
Ciao.

N.B. I listati vanno postati inserendoli tra i tag [ code] e [ /code] che si creano cliccando su Codice in alto, sopra la finestra dicrittura (eitor completo) così:
  • [ code]listato
    da postare
    [ /code]
Corseggi il post precedente cliccando su "modifica", poi seleziona il listato, clicca su Codice e invia per salvare. Come da esempio
0tag_codice.gif
Ciao
con l'aiuto della comunità le cose si mettono quasi sempre a posto (e non apposto), a parte (e non apparte) qualche caso ...

caturen
Tenace Tecnocrate
Tenace Tecnocrate
Messaggi: 15598
Iscrizione: giovedì 8 aprile 2010, 18:41
Desktop: diversi
Distribuzione: debian sid

Re: Deepin Desktop environment

Messaggio da caturen » lunedì 18 marzo 2019, 19:44

Non puoi installarlo su ubuntu 18.10 perchè quella versione non è supportata dal ppa, ma devi avere la 18.04

edit : anticipato

Frederaik
Prode Principiante
Messaggi: 2
Iscrizione: lunedì 18 marzo 2019, 19:14
Distribuzione: Ubuntu 18.10
Sesso: Maschile

Re: Deepin Desktop environment

Messaggio da Frederaik » lunedì 18 marzo 2019, 19:46

Ah ok! Scusami non avevo capito fosse quello il problema!
Grazie per la risposta!

Scrivi risposta

Torna a “Altri ambienti desktop e window manager”

Chi c’è in linea

Visualizzano questa sezione: 0 utenti iscritti e 2 ospiti